Page MenuHomePhabricator

Interface errors on cr2-codfw: xe-5/3/1
Closed, ResolvedPublic

Description

See: https://librenms.wikimedia.org/device/device=93/tab=port/port=8209/

Input errors:
   Errors: 9270, Drops: 0, Framing errors: 9270,
 Output errors:
   Carrier transitions: 145, Errors: 0, Drops: 0, Collisions: 0,
   Bit errors                           167
   Errored blocks                       465
   CRC/Align errors                      9270                0
   Total errors                          8945                0

Most likely need its optic replaced.

Please coordinate with me prior to doing any work on the interface so I can drain traffic away (disable BGP, etc)

Event Timeline

ayounsi created this task.Mar 12 2018, 10:09 AM
Restricted Application added a project: Operations. · View Herald TranscriptMar 12 2018, 10:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Papaul triaged this task as High priority.Mar 12 2018, 1:31 PM

Mentioned in SAL (#wikimedia-operations) [2018-03-14T15:12:28Z] <XioNoX> Disabling BGP on cr2-codfw Zayo transit - T189452

Mentioned in SAL (#wikimedia-operations) [2018-03-14T15:25:09Z] <XioNoX> Re-enabling BGP on cr2-codfw Zayo transit - T189452

ayounsi closed this task as Resolved.Mar 14 2018, 3:27 PM

Optic replaced by Papaul, will re-open if the errors shows up again after a few hours.